session-id: voip-2f4c700ae3-20130401_193033
Task 06624: You want to find a moderately priced restaurant and it should be in the south part of town. Make sure you get the phone number and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant in the south
system: What kind of food would you like?
user: i dont care
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: what is the phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: what is the type of food
system: pizza hut cherry hinton serves italian food
user: thank you good bye
